Get by Name and Organization
curl "https://pulsedive.com/api/feed.php?feed=Zeus%20Bad%20Domains&organization=abuse.ch"{
"fid": 123,
"feed": "<string>",
"organization": "<string>",
"category": "malware",
"pricing": "free",
"contact": {
"name": "abuse.ch team",
"email": "contact@abuse.ch",
"phone": "212-555-0123"
},
"website": "https://abuse.ch",
"schedule": "daily",
"stamp_added": "2025-05-19 14:23:45",
"stamp_updated": "2025-05-19 14:23:45",
"stamp_pulled": "2025-05-19 14:23:45",
"stamp_modified": "2025-05-19 14:23:45",
"description": "List of domains used by Zeus.",
"accesslink": "https://abuse.ch",
"indicators": {
"unknown": 0,
"low": 2,
"medium": 2,
"high": 2,
"critical": 1,
"retired": 100,
"total": 108,
"none": 1
},
"summary": {
"properties": {},
"attributes": {
"technology": {},
"protocol": {},
"port": {}
},
"threats": [
{
"indicators": 123,
"tid": 123,
"category": "malware",
"stamp_updated": "2025-05-19 14:23:45",
"risk": "unknown",
"name": "Zeus"
}
],
"risk": {
"unknown": 0,
"low": 2,
"medium": 2,
"high": 2,
"critical": 1,
"retired": 100,
"total": 108,
"none": 1
}
}
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}Feeds
Get Feed by Name and Organization
Retrieve detailed threat intelligence information for a specific feed by looking up the feed’s unique identifier.
GET
/
api
/
feed.php
Get by Name and Organization
curl "https://pulsedive.com/api/feed.php?feed=Zeus%20Bad%20Domains&organization=abuse.ch"{
"fid": 123,
"feed": "<string>",
"organization": "<string>",
"category": "malware",
"pricing": "free",
"contact": {
"name": "abuse.ch team",
"email": "contact@abuse.ch",
"phone": "212-555-0123"
},
"website": "https://abuse.ch",
"schedule": "daily",
"stamp_added": "2025-05-19 14:23:45",
"stamp_updated": "2025-05-19 14:23:45",
"stamp_pulled": "2025-05-19 14:23:45",
"stamp_modified": "2025-05-19 14:23:45",
"description": "List of domains used by Zeus.",
"accesslink": "https://abuse.ch",
"indicators": {
"unknown": 0,
"low": 2,
"medium": 2,
"high": 2,
"critical": 1,
"retired": 100,
"total": 108,
"none": 1
},
"summary": {
"properties": {},
"attributes": {
"technology": {},
"protocol": {},
"port": {}
},
"threats": [
{
"indicators": 123,
"tid": 123,
"category": "malware",
"stamp_updated": "2025-05-19 14:23:45",
"risk": "unknown",
"name": "Zeus"
}
],
"risk": {
"unknown": 0,
"low": 2,
"medium": 2,
"high": 2,
"critical": 1,
"retired": 100,
"total": 108,
"none": 1
}
}
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}Query Parameters
Response
Successful request. Returns feed information in JSON format.
Was this page helpful?